BaroclineBarocline
DexterS P C Perils

getSpcTornado

Returns all SPC tornado reports.

GET
/api/v3/dexter/spc/tornado

Returns all SPC tornado reports on the supplied date (or current day if no date provided). The latest data is updated hourly.

Query Parameters

date*string

The requested date in MM/DD/YYYY format (default is current date).

Formatdate
time?string

The requested timezone (cst or gmt). Precipitation perils only available in cst.

Default"cst"
Value in"gmt" | "cst"
userKey*string

The user key.

Response Body

application/json

curl -X GET "https://dexter.atheniumanalytics.com/api/v3/dexter/spc/tornado?date=2019-08-24&userKey=string"
{
  "restrictedStates": [
    "string"
  ],
  "spcTornadoData": [
    {
      "id": 0,
      "datetimeUTC": "string",
      "getfScale": "string",
      "location": "string",
      "county": "string",
      "state": "string",
      "lat": 0,
      "lon": 0,
      "comments": "string",
      "distance": 0,
      "dateHrCst": "string",
      "dateHrGmt": "string"
    }
  ]
}
Empty
Empty
Empty